{
  "_from": "ordered-esprima-props@~1.1.0",
  "_id": "ordered-esprima-props@1.1.0",
  "_inBundle": false,
  "_integrity": "sha1-qYJwht9fAQqmDpvQK24DNc6i/8s=",
  "_location": "/ordered-esprima-props",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "ordered-esprima-props@~1.1.0",
    "name": "ordered-esprima-props",
    "escapedName": "ordered-esprima-props",
    "rawSpec": "~1.1.0",
    "saveSpec": null,
    "fetchSpec": "~1.1.0"
  },
  "_requiredBy": [
    "/ordered-ast-traverse"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/ordered-esprima-props/-/ordered-esprima-props-1.1.0.tgz",
  "_shasum": "a9827086df5f010aa60e9bd02b6e0335cea2ffcb",
  "_spec": "ordered-esprima-props@~1.1.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/ordered-ast-traverse",
  "author": {
    "name": "Olov Lassus",
    "email": "olov.lassus@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/olov/ordered-esprima-props/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Lexical ordering of property names per Esprima AST type",
  "homepage": "https://github.com/olov/ordered-esprima-props#readme",
  "keywords": [
    "esprima",
    "ast",
    "traverse"
  ],
  "license": "MIT",
  "main": "ordered-esprima-props.js",
  "name": "ordered-esprima-props",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/olov/ordered-esprima-props.git"
  },
  "version": "1.1.0"
}
